CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 24.0.1558.53, Copyright 1995-2014 Opera Software ASA. Reservados todos los derechos.";
CFBundleName = "Opera";
NSContactsUsageDescription = "Los detalles de tus contactos te pueden ayudar a rellenar formularios más rápidamente con Opera.";
NSHumanReadableCopyright = "Copyright 1995-2014 Opera Software ASA. Reservados todos los derechos.";
